/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.product-tabs-wrapper{
	display:none;
}
#billing_postcode_field {
    display: none !important;
}
.cat-design-alt img {
    width: auto;
    padding: 30px;
}
.owl-carousel .owl-stage {
    margin: auto;
}
.cat-item.cat-item-16>a{
    color: #005988;
    font-weight: 900;
    text-transform: uppercase;
}
.cat-item.cat-item-23>a{
    color: #005988;
    font-weight: 900;
    text-transform: uppercase;
}
.cat-item.cat-item-20>a{
    color: #005988;
    font-weight: 900;
    text-transform: uppercase;
}